<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zhdd.mapper.IncidentMapper">

    <resultMap type="com.ruoyi.zhdd.domain.Incident" id="IncidentResult">
        <result property="id" column="id"/>
        <result property="type" column="type"/>
        <result property="level" column="level"/>
        <result property="addr" column="addr"/>
        <result property="locations" column="locations"/>
        <result property="createDept" column="create_dept"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="source" column="source"/>
        <result property="des" column="des"/>
        <result property="pic" column="pic"/>
        <result property="video" column="video"/>
        <result property="expr1" column="expr1"/>
        <result property="expr2" column="expr2"/>
        <result property="exprJson" column="expr_json"/>
        <result property="name" column="name"/>
        <result property="status" column="status"/>
        <result property="madinDept" column="madin_dept"/>
        <result property="assistDept" column="assist_dept"/>
    </resultMap>


</mapper>
